/* CSS Document */
#main_wrap{
	border-left:4px solid #96b1b1; 
	background-color:#578382;
	}
#main_menu a.ua_link{color:#a8b8ab;}
.page_roll {background-image:url(../images/winter1_page_top.jpg);}
.content_shadow{background-image:url(../images/winter1_page_top1.jpg);}
#header{background-image:url(../images/default_2.jpg);}
#header_logo{background-image:url(../images/zyma_1.jpg);}
#search_place{background-image:url(../images/default_3.jpg);}
#right_column{background-image:url(../images/default_column_bg.gif);}
#column_shadow{background-image:url(../images/default_shadow.jpg);}
.content_data{background-image:url(../images/top_page.jpg);}
#user_menu{background-image:url(../images/default_user_bg.png);}
.bottom_roll{background-image:url(../images/winter1_bottom_roll.jpg);}
#user_menu{background-image:url(../images/winter_user_bg.png);}
